Comment 249 for bug 121653

Maybe I lost track here, but do you mean, the Ubuntu community will never
fix this bug or just in older versions?

On Mon, Feb 25, 2008 at 9:37 AM, Ben Collins <email address hidden> wrote:

> There's not much we can do here. We aren't reverting SLUB, and we can't
> fix the fglrx driver.
>
> ** Changed in: linux-restricted-modules-2.6.24 (Ubuntu)
> Status: Confirmed => Won't Fix
>
> --
> [gutsy] fglrx breaks over suspend/resume
> https://bugs.launchpad.net/bugs/121653
> You received this bug notification because you are a direct subscriber
> of the bug.
>